.row.second-bar
  = render template: 'shared/breadcrumbs',
  locals: { final_title: t(:listing_committees) }

  / enable when formsub will be available without ZakiApp
  / = render 'shared/additional_menu' do
  /   = link_to new_committee_path,
  /   class: 'nav-link btn btn-success' do
  /     %i.fa.fa-plus-square-o
  /     %span New Committee

= render 'shared/alerts'

.col-md-6.offset-md-3
  %table.table
    %thead
      %tr
        %th= t(:name)
        %th

    %tbody
      - @committees.each do |committee|
        %tr
          %td= link_to committee.name, committee
          - if current_user.present?
            %td
              .btn-group
                = link_to t(:edit), edit_committee_path(committee),
                class: 'btn btn-secondary'
                = link_to t(:destroy), committee,
                method: :delete, data: { confirm: t(:confirm_delete) },
                class: 'btn btn-warning'
